Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 10 Nov 2022 18:35:47 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation rizwana                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi rizwana, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9594686442 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=SD008524815     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:21 PM, 10th Nov                   Mohammed                    Hi Rizwana, thank you for contacting us. I'm Mohammed .I will be happy to help you.           10:22 PM, 10th Nov                     rizwana                    I want to know when my order will be delivered           10:23 PM, 10th Nov                     rizwana                    It is out for delivery since morning           10:23 PM, 10th Nov                     rizwana                    They said it will be delivered tonight           10:24 PM, 10th Nov                     rizwana                    It is already 10.30           10:24 PM, 10th Nov                     rizwana                    When exactly can i expect the delivery?           10:25 PM, 10th Nov                     rizwana                    I ordered seeing the next day delivery           10:25 PM, 10th Nov                     rizwana                    Pls give a reply           10:26 PM, 10th Nov                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:27 PM, 10th Nov                     rizwana                    Sure           10:27 PM, 10th Nov                   Mohammed                   Is this contact number is correct +971525240448 ?           10:30 PM, 10th Nov                     rizwana                    Yes           10:31 PM, 10th Nov                     rizwana                    Pls give an update           10:32 PM, 10th Nov                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           10:32 PM, 10th Nov                     rizwana                    Ok           10:33 PM, 10th Nov                   Mohammed                   Is there anything else may I assist you?           10:33 PM, 10th Nov                     rizwana                    This only. Pls ensure that the delivery date is informed           10:33 PM, 10th Nov                   Mohammed                   Thank you for your understanding.           10:34 PM, 10th Nov                   Mohammed                   Be sure we will do the needful.           10:35 PM, 10th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:35 PM, 10th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5242988